using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using System.ComponentModel;
using ThickTcpUiInWindow.Converter;
using FLY.ControlLibrary;

namespace ThickTcpUiInWindow.UIModule
{
    /// <summary>
    /// Window_graphtrend.xaml 的交互逻辑
    /// </summary>
    public partial class TrendGraphConfig : FLY.ControlLibrary.WindowBigClose    
    {
        public TrendGraphConfig()
        {
            InitializeComponent();
        }



        public event EventHandler SaveEvent;

        private void button_save_Click(object sender, RoutedEventArgs e)
        {
            if (SaveEvent != null)
                SaveEvent.Invoke(this, new EventArgs());
        }

    }
}
